
/* number of 1 km samples across each MODIS scan */
#define SAMPLES_1KM 1354

#define LINES_PER_SCAN_1KM 10



/*
Size of large-scale moving window (in pixels) in the along-scan direction.
This should be large compared to the 21 x 21 pixel maximum size of the
contextual window used by the detection algorithm.
*/
#define ZONE_WIDTH 301
#define MIN_VALID_ZONE_PIX 2000


/* factor to convert from degrees to radians */
#define D2R 0.0174533F

/* factor to convert from radians to degrees */
#define R2D 57.29578F


#define MAX_MSG_LEN 128


/* for coarse-resolution fire product */
#define SAMPLES_5KM 271
#define LINES_PER_SCAN_5KM 2


/* Earth radius (km) */
#define EARTH_RADIUS 6371.0


